<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Author:</key>
	<string>Autor:</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Create Slideshow</key>
	<string>Neue Diashow</string>
	<key>Custom</key>
	<string>Anderes …</string>
	<key>Demos</key>
	<string>Demos</string>
	<key>Download…</key>
	<string>Herunterladen …</string>
	<key>Format:</key>
	<string>Format:</string>
	<key>Horizontal</key>
	<string>Horizontal</string>
	<key>Instagram</key>
	<string>Instagram</string>
	<key>Modified:</key>
	<string>Geändert: %@</string>
	<key>New</key>
	<string>Neue Diashow</string>
	<key>Open</key>
	<string>Öffnen</string>
	<key>Open Other Slideshow…</key>
	<string>Andere Diashow öffnen …</string>
	<key>Other</key>
	<string>Andere</string>
	<key>Recents</key>
	<string>Dokumente</string>
	<key>Size:</key>
	<string>Größe:</string>
	<key>Square</key>
	<string>Square</string>
	<key>Story</key>
	<string>Story</string>
	<key>Title:</key>
	<string>Titel:</string>
	<key>Tutorials</key>
	<string>Tutorials</string>
	<key>Vertical</key>
	<string>Hochkant</string>
</dict>
</plist>
